A:link {
	COLOR: #de0830; TEXT-DECORATION: none
}
A:visited {
	COLOR: #de0830; TEXT-DECORATION: none
}
A:active {
	COLOR: #de0830; TEXT-DECORATION: none
}
A:hover {
	COLOR: #de0830; TEXT-DECORATION: underline
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #80c0ff; TEXT-DECORATION: none
}
A.red:link {
	FONT-SIZE: 8pt; COLOR: #de0830; TEXT-DECORATION: underline
}
A.red:visited {
	FONT-SIZE: 8pt; COLOR: #de0830; TEXT-DECORATION: underline
}
A.red:active {
	FONT-SIZE: 8pt; COLOR: #de0830; TEXT-DECORATION: underline
}
A.red:hover {
	FONT-SIZE: 8pt; COLOR: #de0830; TEXT-DECORATION: none
}
A.blue:link {
	COLOR: #336699; TEXT-DECORATION: underline
}
A.blue:visited {
	COLOR: #336699; TEXT-DECORATION: underline
}
A.blue:active {
	COLOR: #336699; TEXT-DECORATION: underline
}
A.blue:hover {
	COLOR: #990099; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.tah10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tah11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tah12blue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0669b2; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.ver10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ver11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ver12blu {
	FONT-SIZE: 12px; COLOR: #0669b2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ver15blu {
	FONT-SIZE: 16px; COLOR: #0669b2; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.times17 {
	FONT-SIZE: 17px; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.times17blu {
	FONT-SIZE: 17px; COLOR: #0669b2; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.times14 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.times12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.tah9 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.ver9 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#blankbg {
	BACKGROUND-IMAGE: url(file:///C|/Documents%20and%20Settings/Raul%20Sanchez/My%20Documents/Web/wellogix/images/spacer.gif); BACKGROUND-REPEAT: no-repeat
}
.whiteTable {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #ffffff
}
.black8 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, geneva, sans-serif
}
.blue11 {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Tahoma
}
.lgTable {
	FONT-SIZE: 8pt; BACKGROUND-COLOR: #ade9cd
}
.sgTable {
	FONT-SIZE: 8pt; BACKGROUND-COLOR: #eeeeee
}
.swTable {
	FONT-SIZE: 8pt; BACKGROUND-COLOR: #ffffff
}
.gTable {
	BACKGROUND-COLOR: #eeeeee
}
.dTable {
	BACKGROUND-COLOR: #dddddd
}
.dbTable {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; BACKGROUND-COLOR: #888888
}
.dblTable {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; BACKGROUND-COLOR: #000088
}
.drTable {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; BACKGROUND-COLOR: #000088
}
.blTable {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; BACKGROUND-COLOR: #b0c4de
}
.lbTable {
	FONT-SIZE: 8pt; COLOR: black; BACKGROUND-COLOR: #ccccff
}
.lpTable {
	FONT-SIZE: 8pt; COLOR: black; BACKGROUND-COLOR: #e1bbf6
}
.small {
	FONT-SIZE: 7pt
}
.cDesc {
	FONT-SIZE: 8pt; COLOR: #000000
}
.tableHead {
	FONT-SIZE: 9pt; COLOR: black; BACKGROUND-COLOR: #cccccc
}
.sellHead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #99cc00; BACKGROUND-COLOR: #ffffff
}
.maHead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000088; BACKGROUND-COLOR: #ffffff
}
.button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 1px solid; COLOR: white; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #0066ee
}
.gbutton {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; BORDER-LEFT: #000000 1px solid; COLOR: white; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #990099
}
.tbox {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma
}
.gbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma
}
.pbutton {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #990099
}
.mbutton {
	BORDER-RIGHT: #b89700 1px solid; BORDER-TOP: #b89700 1px solid; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; BORDER-LEFT: #b89700 1px solid; COLOR: #000000; BORDER-BOTTOM: #b89700 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #efefef
}
.copyright {
	FONT-SIZE: 9px; COLOR: #888888; FONT-FAMILY: Tahoma
}
.copyrightblk {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana
}
